body { font-size: 12px; }
html, html * { box-sizing: content-box !important; -moz-box-sizing: content-box !important; -ms-box-sizing: content-box !important; }

#SiteContainer div.pagingright.paginspall { float: right; padding: 0 4px 0 0; text-align: right; min-width: 200px; }
#SiteContainer div.pagingright.paginspallold { text-align: right; padding-left: 300px; }


span.nobr { white-space: nowrap; }

img.help, span.help img { margin-bottom: -3px; background: url('../img/help_std.gif') no-repeat; }
img.help:hover, span.help img:hover { background: url('../img/help_sel.gif') no-repeat; }

#allCitiesWrap, #allCitiesWrap2 { padding: 0; margin: 0; clear: none; float: left; width: 48%; }
#allCitiesWrap li.regularcity, #allCitiesWrap2 li.regularcity {  padding: 0 0 4px; margin: 0; list-style-type: none; }

#searchNote { color: #6C8841; padding: 5px 5px 10px 15px; font-size: 13px; }

#unknowncitywrap { margin-bottom: 10px; }
	#unknowncitywrap h2, h2.upcome { color: #6C8841; padding: 4px; border-bottom: 1px solid #ccc; }
	#unknowncitywrap p, #unknowncitywrap ul { margin: 10px 0; }
	#unknowncitywrap ul { padding-left: 40px; }
	#unknowncitywrap p { padding: 0 10px; }
	
	#unknowncitywrap .ListFloat li { margin:0px; padding:4px 0px 0px 10px; list-style: none; background: url('../img/LinkArrow.gif') no-repeat 0px 8px; }


#upcomingCategoriesWrap { display: none; }
.upcome span { display: block; width: 400px; float: left; }
#upcomingCategoriesToggler { color: #244BA8; clear: none; margin-top: 5px; font-size: 12px; display: block; text-align: right; float: right; width: 100px; font-weight: normal; }
#upcomingCategoriesToggler:hover { text-decoration: underline; }
/* Autocomplete */
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:5px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { font-weight: bold; color: #244BA8; border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F7F5DC; }
.autocomplete div { padding:2px 5px; white-space:nowrap; text-transform: capitalize; }
.autocomplete strong { font-weight:normal; color: #719aba; }


/* NEW LAYOUT : START */
#HeaderContainer { height: 85px; margin: 0 15px 8px; padding-bottom: 10px; border-bottom: 1px solid #e0e0e0; }
	#HeaderContainer #LogoWrap { width: 204px; float: left; display: block; }
	#HeaderContainer #Logo { margin-top: 19px; }
	#HeaderContainer #HeaderNav { float: right; width: 624px; padding-top: 5px; }
	#HeaderContainer #HeaderNav #TopNav { color: #719aba; text-align: right; padding-bottom: 8px;  }
		#HeaderContainer #HeaderNav #TopNav span { color: #666; }
		#HeaderContainer #HeaderNav #TopNav a { color: #244BA8; font-weight: normal; }
		#HeaderContainer #HeaderNav #TopNav a:hover { text-decoration: underline; }
		#HeaderContainer #HeaderNav #TopNav a.businesslogin { padding-left: 17px; margin-left: 20px; background: url('../img/header/business_icon.png') no-repeat left; }
	#HeaderContainer #HeaderNav #SearchBox { width: 624px; height: 44px; padding-top: 6px; background: url('../img/header/search_bar.png') no-repeat; }
		#search_what, #search_where { padding: 8px 7px 7px; display: block; float: left; font-size: 16px; color: #6d6e70; border: none; background: transparent; }
		#search_what { width: 267px; margin-left: 10px; }
		#search_where { width: 185px; margin-left: 7px; padding-left: 55px }
		#search_button { float: left; display: block; margin-left: 3px; margin-top: 1px; }
		


/* NEW LAYOUT : END   */

.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; background: #aaaaaa url(http://jquery-ui.googlecode.com/svn/tags/latest/themes/base/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .3; filter:Alpha(Opacity=30); }
body { height: 100%; }


#reviewerLoginBox { display: none; color: #5F5F5F; z-index: 9999; }
#reviewerLoginBox.active { display: block; position: absolute; margin: 0; top: 100px; padding: 4px; background: #6C8841; background: rgba(108,136,65,0.7); width: 710px; }
#reviewerLoginBox #innerlogin { padding: 0 10px 10px; width: 690px; background: #ffffff; }

#ReviewerLoginClose { text-align: right; font-size: 11px; padding-top: 5px; }
#reviewerLoginBox.active label, #accounttab label { display: block; float: left; font-weight: bold; width: 120px; padding-top: 6px; }
#reviewerLoginBox.active label.error, #accounttab label.error { padding: 0 0 10px; font-weight: normal; margin-left: 120px; width: 170px; margin-top: -10px; } 
#reviewerLoginBox.active .LoginInput, #accounttab .LoginInput { width: 164px; float: left; font-size: 12px; color: #000000; padding: 3px; margin-bottom: 15px; }
#reviewerLoginBox.active .LoginInput.Shorter { width: 50px; }
#reviewerLoginBox.active .BottomLabel { margin-bottom: 0px; }
#reviewerLoginBox.active .forgot_link { clear:both; text-align:right; width: 293px; padding-top: 6px; font-size: 11px; }
#reviewerLoginBox.active .forgot_link a { padding: 0; margin: 0; font-size: 11px; }

#reviewerLoginBox.active #ReviewerLeftBox { float: left; width: 333px; padding-left: 10px; border-right: 1px solid #c7c7c7; }
#reviewerLoginBox.active #ReviewerRightBox { float: right; width: 293px; padding-left: 20px; padding-right: 20px; }
	#reviewerLoginBox.active #ReviewerRightBox .LoginInput { width: 161px; }
#reviewerLoginBox.active h2, #accounttab h2 { padding: 0 0 20px 0; margin: 0px; font-weight: bold; font-size: 16px; color: #4681AE; }
#reviewerLoginBox.active #LoginContainer { width: 299px; }

#ReviewerAgreeTerms { padding-right: 15px; font-size: 11px; clear: both; width: 299px; }

#BusinessOwnerLoginWrap { background: #6C8841; background: rgba(108,136,65,0.7); width: 260px; padding: 4px; margin-top: 30px; }
#BusinessOwnerLogin { width: 240px; text-align: center; margin: 0 auto; padding: 10px; background: #fff; }

.ratingout.yelprate { width: 84px; }
.ratingout { background: url('../images/star.png') repeat-x left 1px; height: 19px; width: 80px; display: block; margin: 0 auto; padding: 0; }
.ratingin { font-size: 1px; text-indent: -10000px; float: left; height: 19px; background: url('../images/star_sel.png') repeat-x left 1px; padding: 0; margin: 0; }
.reviewcount { font-size: 11px; display: block; text-align: center; }

#setrating, .setrating { background: url('../images/star.png') repeat-x left top; height: 19px; width: 80px; }
	#setrating .star, .setrating .star{ width: 16px; height: 19px; float: left; clear: none; cursor: pointer; }
	#setrating .star.active, .setrating .star.active { background: url('../images/star_sel.png') repeat-x left top; }

a.can-help { color: #000; }
	
.addaddress { padding-left: 170px; }
#FormContainer .regularaddress { border-top:1px solid #CCCCCC; padding: 7px 0; width: 500px; }
#FormContainer .regularaddress p { overflow: visible; }
#FormContainer #PaymentsContainer p { width: 170px; float: left; clear: none; }
#FormContainer #PaymentsContainer p label { width: 140px; }
.deleteentry { float: right; display: block; margin-top: -9px; }
#addlocnote { color:#969696; font-size:11px; font-weight:normal; width:auto; padding-top: 10px; }

.profile_content{
 /* width:999px;
  width:991px;
  margin:0px auto;*/
 padding-top:12px;
}
.profile_content li{
  margin:0px;
  list-style:none;
  float:left;
}
.profile_content li.profileinfo{
  width:400px;
  padding-top:10px;
}
.profile_content li.profileinfo h3{
  color:#6C8841;
  margin:0px;
  padding:0px;
  display:inline;
  font-size:22px;
}
.profile_view
{
  float:left;
  width:580px;
}
.admin_logout
{
  float:right;
  padding: 10px;
}
.profile_content li a{
  font-size:12px;
}

.profile_content li.listinginfo{
  width:258px;
  font-size:12px;
  padding-top:19px;
}
.commonProfileSection
{
 color:#6C8841;
 font-size:14pt;
 font-weight:normal;
 /* margin:0 0 3px 0px; */
}
.commonProfileSection a { color:#6C8841; }
.commonProfileSection a:hover { color:#6C8841; text-decoration: underline; }


.commonDashboardSection
{
  width:340px;
  float:left;
}
.profile_content li.links{
  width:319px;
  font-size:12px;
  text-align:right;
}

.profile_content li.links p.profilename{
  padding-bottom:6px;
}

.map_container{
  width:240px;
  float:right;
  padding-right:11px;
}

.listing_container{
  width:322px;
  float:left;
  /*padding-top:0px 10px;*/
  margin:0px;
  padding-left:10px;
}

.enrollment_container{
  width:370px;
  float:left;
  padding-right:5px;
}

.grey_brd{
  border:1px solid #a6a6a6;
  margin-bottom:6px;
  float:left;
  width:100%;
  padding:4px;
}

.grey_brd1{
  border:1px solid #a6a6a6;
  margin-bottom:6px;
  float:left;
  width:100%;
  padding:4px 4px;
}

.grey_brd li{
  float:right;
  margin:0px;
  padding:0px;
  list-style:none;
  line-height:18px;
  color:#747273;
}

.grey_brd li.green_link {
  float:left;
  padding-left:2px;
  width:215px;
}

.grey_brd li.green_link a{
  color:#6C8841;
  font-size:14px;
}

.grey_brd li.blue_link{
  float:right;
  padding-right:2px;
}

.grey_brd li.blue_link a{
  color:#244BA8;
  font-size:10px;
}

.grey_botbrd{
  border:1px solid #a6a6a6;
}

.enrollmentEdit
{
  width:100%;
  padding:2px 0;
  float:left;
  padding-left:5px;
  
}

a.editenrollment
{
  float:right;
}
/*************************/
body{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  margin:0px;
  padding:0px;
  color:#000000;
}
h1,h2,h3,h4,h5,ul,p,div, form{margin:0px; padding:0px;}
a{text-decoration:none; outline:none; color:#244BA8;}
a:hover{ text-decoration:underline;}
h1{font-size:18px; color:#6C8841; font-weight:bold;}
h2{font-size:18px; color:#000000; font-weight:normal;}
h3{font-size:16px; color:#6C8841; font-weight:normal;}
h4{font-size:16px; color:#6C8841; font-weight:normal;}

h5{font-size:18px; color:red; font-weight:bold;}
.clear{clear:both !important; display: block !important; font-size: 0px; border: none !important; padding: 0 !important; margin: 0 !important; float: none !important; }

img{border:none;}
.containerbdr{border:1px solid #a6a6a6;}
.container_pad{padding:3px;}
.error-message{padding-left:130px; color:red;}
table td{font-family: arial,'Lucida Grande',helvetica,sans-serif;}
.BoldText{font-weight:bold;}
.BoldTextAdmin{font-weight:bold;width:25%;}
.ItalicText{font-style:oblique;}

.ClearingDiv{clear:both;}

.ToolTip{display:none;}

p.ImageWithCaption{margin:0px; padding:0px; text-align:center;}

p.ImageWithCaption img{margin-bottom:5px; margin-top:5px; border:1px solid #666666;}

a.LargeHomeLink { font-family:arial,'Lucida Grande',helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #6C8841; text-decoration: none; }
a.LargeHomeLink:hover { text-decoration:underline; }

.LinkArrow { margin-left: 3px; }

/*********** More Info Hidden Div *************/
#TopMoreInfo { display: none; }
#TopMoreInfo p { margin-bottom: 0px; margin-top: 8px;}
p.HideShow { margin-top:5px; margin-bottom:-5px; padding-bottom:0px; }

.GridTable td a.HideShowLink {font-size: 10px; text-decoration:none; background: #ffffff; }
.GridTable td a.HideShowLink:hover {  text-decoration:underline; border-bottom:0px;}


/*********** New Home Page *************/


#MainHomeContentLeft{ width:460px;  float:left; padding-top: 5px;}

#MainHomeContentLeft h1{ color:#6C8841; font-size:22px; font-weight:bold; font-family:arial,'Lucida Grande',helvetica,sans-serif;  letter-spacing:1px;  padding:0px; margin:5px 0px 17px 0px; line-height:30px;}

#MainHomeContentLeft #LowerContent{background-image:url(../img/NewHomeScreenshot.jpg);  background-repeat:no-repeat; padding-top:43px;}


#MainHomeContentLeft #LowerContent div.Caption{ margin:0px 0px 0px 294px;
 background-image:url(../img/CaptionArrow.gif);
 background-repeat:no-repeat;
 background-position:0px 8px;
 padding-left:13px;
 padding-top:8px;
 padding-bottom:8px;
 font-size:11px;
 line-height:13px;
}

#MainHomeContentLeft #LowerContent #LocalPriceIntro h1
{
 padding:65px 0px 0px 0px;
}

#MainHomeContentLeft #LowerContent #LocalPriceIntro p
{
 padding:0px;
 margin:0px;
 line-height:18px;
 color:#3E3E3E;
}


#MainHomeContentRight
{
 width:480px;
 float:right;
}

#MainHomeContentRight #FeaturedServicesHeader h2
{
 padding:5px 10px;
 margin:0px;
 color:#6C8841;
 font-size:14px;
 font-weight:bold;
 float:left;
 width:200px;
}

#MainHomeContentRight #FeaturedServicesHeader div#ViewAllContainer
{
 float:right;
 margin-top:10px;
 margin-right:10px;
 color:#1A639B;
 font-size:11px;
 font-weight:bold;
 width:90px;
}

*html #MainHomeContentRight #FeaturedServicesHeader div#ViewAllContainer
{
 margin-right:5px;
}

#MainHomeContentRight #FeaturedServicesHeader div#ViewAll
{
 padding:2px 5px 2px 5px;
 color:#1A639B;
 font-size:11px;
 font-weight:bold;
 background-color:#F7F5DC;
 border-top:1px solid #EAE4A7;
 border-left:1px solid #EAE4A7;
 border-right:2px solid #EAE4A7;
 border-bottom:2px solid #EAE4A7;
 cursor:pointer;
 text-align:center;
 position:absolute;
 top:0px;
 right:0px;
 z-index:500;
}

#MainHomeContentRight #FeaturedServicesHeader div#InnerRelative
{
 width:90px;
 position:relative;
 top:0px;
 left:0px;
}

#CategoryInfo{ font-size: 13px; }
#InfoPreview { font-size: 13px; }

.indent0{text-indent:0px}
.indent1{text-indent:10px}
.indent2{text-indent:20px}

.indentinner0 span {margin-left:0px; }
.indentinner1 span {margin-left:15px;}
.indentinner2 span {margin-left:30px;}

#MainHomeContentRight #FeaturedServicesHeader #CategoryList
{
 width:380px;
 padding:7px;
 position:absolute;
 top:16px;
 right:0px;
 background-color:#F7F5DC;
 border-left:1px solid #EAE4A7;
 border-right:2px solid #EAE4A7;
 border-bottom:2px solid #EAE4A7;
 z-index:600;
 background-image:url(../img/DropDownbg.jpg);
 background-repeat:repeat-x;
 background-position:bottom;
 display:none; 
}

#MainHomeContentRight #FeaturedServicesHeader #CategoryList #LeftList
{
 width:185px;
 float:left;
}

#MainHomeContentRight #FeaturedServicesHeader #CategoryList #RightList
{
 width:185px;
 float:right;
}

#MainHomeContentRight #FeaturedServicesHeader #CategoryList ul
{
 margin:0px;
 padding:0px;
 list-style-type:none;
}

#MainHomeContentRight #FeaturedServicesHeader #CategoryList ul li {
	margin: 0px; padding: 3px 8px 3px 12px; 
	background: url(../img/SmallBulletLight.gif) no-repeat 0px 7px;
}
#MainHomeContentRight #FeaturedServicesHeader #CategoryList ul li a {
	font-size: 11px; font-weight: normal; color: #597135;
}
#MainHomeContentRight div.IconSquare { 
	width: 160px; height: 133px; background: url(../img/IconSquareBG_off.gif) no-repeat;
	text-align: center; float: left; cursor: pointer;
}
#MainHomeContentRight div.IconSquare:hover {
	background: url(../img/IconSquareBG_on.gif) no-repeat;
}
#MainHomeContentRight div.IconSquare a {
	font-size: 9px; text-decoration: none; font-weight: normal;
	font-family: arial,'Lucida Grande',helvetica,sans-serif;
	padding: 0px; line-height: normal; color: #244BA8;
	width: 140px; display: block; height: 24px;
	display: block; margin: 0 auto;
}
#MainHomeContentRight div.IconSquare a:hover { font-size: 9px; text-decoration: underline; }

#MainHomeContentRight div.IconSquare h3 {
	font-size: 12px; font-weight: normal; padding: 8px 5px 0px 5px;
	margin: 0px; color: #6C8841; text-align: center;
}
#MainHomeContentRight div.IconSquare h4 {
	font-size: 13px; font-weight: normal;
	padding: 0px 5px 2px 5px; margin: 0px;
	color: #6C8841; text-align: center;
}
#MainHomeContentRight div.IconSquare div.IconContainer { 
	height: 62px; text-align: center;
}

#MainHomeContentRight div.IconSquare div.SquareOne { padding-top: 3px; height: 58px; }
#MainHomeContentRight div.IconSquare div.SquareTwo { padding-top: 3px; height: 58px; }
#MainHomeContentRight div.IconSquare div.SquareThree { padding-top: 7px; height: 54px; }
#MainHomeContentRight div.IconSquare div.SquareFour { padding-top: 5px; height: 56px; }
#MainHomeContentRight div.IconSquare div.SquareFive { padding-top: 14px; height: 47px; }
#MainHomeContentRight div.IconSquare div.SquareSix { padding-top: 3px; height: 58px; }
#MainHomeContentRight div.IconSquare div.SquareSeven { padding-top: 15px; height: 46px; }
#MainHomeContentRight div.IconSquare div.SquareEight { padding-top: 8px; height: 53px; }
#MainHomeContentRight div.IconSquare div.SquareNine { padding-top: 6px; height: 55px; }

#MainHomeContentNew { width: 954px; margin: 0 12px; }
#MainHomeContentNew #SignupFooter {
	background :url(../img/FooterBackground.gif) no-repeat;
	height: 49px; margin-top: 10px; clear: both;
}

#MainHomeContentNew #SignupFooter h2 {
	font-size: 14px; color: #FFFFFF;
	margin: 7px 0px 0px 15px;
	padding: 0px 0px 5px 30px;
	font-weight :bold; float: left;
	width: 310px; border-right: 1px solid #ffffff;
	background: url(../img/SignupArrow.gif) no-repeat 0px 2px;
}

*html #MainHomeContentNew #SignupFooter h2 {
 margin: 7px 0px 0px 8px;
}

#MainHomeContentNew #SignupFooter h3 {
	margin: 0px; padding: 10px 0px 0px 20px;
	float: left; width: 400px; font-size: 11px;
	font-weight: normal; color: #ffffff;
}

#MainHomeContentNew #SignupFooter #SignupButton {
	float: left; margin-left: 20px;
	margin-top: 7px; border: 0px;
}

/********** Home Page **************/

#SiteContainer
{
 margin:0px auto;
 padding-left:5px;
 padding-right:5px;
 position:relative;
 width:978px;
}
.common_section
{  
color:#666666;
font-size:11pt;
padding-left:30px;
}

a.IntroLink:link { font-size: 10px; }

#MainSubContent
{
 margin-top:20px;
}

.HomeCategoryLinks
{
 margin-top:10px;
 float:left;
 width:170px;
}
/********** Links **********/

#LinksContainer
{
 margin:0 auto;
 width:760px;
}

/********** Link To Us **********/

#LinkToUsContainer
{
 margin:0 auto;
 width:760px;
}

#NewServicesContainer {
	width: 970px; margin: 0 auto;
}

#NewServicesContainer a {
	font-weight: normal; font-size: 12px;
}
#NewServicesContainer a.BoldLink {
	font-weight: bold; font-size: 12px;
}
#NewServicesContainer ul {
	margin: 0px 0px 15px 0px; padding: 0px; list-style-type: none;
}
#NewServicesContainer ul li {
	margin: 0px; padding: 0px;
}

#NewServicesContainer ul li ul li {
	margin: 0px; padding: 4px 0px 0px 10px;
	background: url('../img/LinkArrow.gif') no-repeat 0px 8px;
}

#NewServicesContainer span.ListHeaderNew {
	font-size:15px; color:#6C8841;
	font-weight:bold; display:block;
	padding-bottom:0px;
}

#NewServicesContainer h2.ListHeaderNew {
	font-size:15px; color:#4681AE;
	font-weight:bold; padding-bottom:5px;
}

#NewServicesContainer div.LeftContainer {
	width:296px; float:left;
	padding-right:10px; padding-top:5px;
}

#NewServicesContainer div.ServicesTextBox {
	background: #F7F5DC url('../img/ServicesTextBoxBG.jpg') repeat-x;
	min-height: 200px; padding: 0px 15px 0px 15px;
}

#NewServicesContainer div.ServicesTextBox h2 {
	font-size:15px; color:#4681AE;
	font-weight:bold; padding:0px 0px 5px 0px;
	margin:0px;
}

#NewServicesContainer div.ServicesTextBox p {
	font-size:11px; line-height:20px;
	margin:0px; padding-bottom:10px;
}

#NewServicesContainer div.RightContainer {
	width:440px;
	float:right;
	padding-top:11px;
}

#NewServicesContainer div.RightContainer .ListRight {
	float:left;
	width:195px;
	padding-right:15px;
}





/********** Price Grid *************/

.TitleTip
{
 text-decoration:underline;
}

tr.OddRow
{
 background-color:#FFFFEF;
}

tr.OddRowDivider
{
 background-color:#FFFFEF;
}

tr.OddRowDivider td
{
 border-bottom:2px solid #D1D1B9;
}

tr.EvenRow
{
 background-color:#F7F5DC;
}

td.RowHeading {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding-left: 3px;
    padding-top:6px;
    border-bottom:1px solid #C5C4B2;
    background-image:url('../img/rowheadingbg.jpg');
    background-repeat:repeat-x;
}

td.RowHeadingBlank {
	font-size: 4px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
    border-bottom:1px solid #C5C4B2;
    background-image:url('../img/rowheadingbg.jpg');
    background-repeat:repeat-x;
}

td.FirstRowHeading {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding-left: 3px;
    padding-top:6px;
    vertical-align:bottom;
}

td.BottomRow {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
    background-image:url('../img/rowheadingbg.jpg');
    background-repeat:repeat-x;
    padding:0px;
}

td.SortRow
{
 background-color:#A2A894;
 color:#ffffff;
}

td.Spacer
{
 width:20px;
 background-color:#ffffff;
}

td.DataHeader
{
 background-image:url('../img/tablebg.jpg');
 background-repeat:repeat-x;
 height:44px;
 text-align:center;
 width:90px;
 font-size: 11px;
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
}

td.DataHeader a {
	font-size: 11px; color: #000000;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-weight: bold; text-decoration: underline;
}

td.DataHeader a:hover { border-bottom: 0px; }

td.DataHeader2
{
 background-image:url('../img/tablebg.jpg');
 background-repeat:repeat-x;
 height:44px;
 text-align:center;
 font-size: 11px;
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
}

td.DataHeader2 a {
	font-size: 11px; color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; text-decoration: underline;
}
td.DataHeader2 a:hover { border-bottom: 0px; }

/*********** Footer ************/

#FooterContainer
{
 color: #909090;
 padding-top:10px;
 padding-bottom:15px;
 text-align:center;
 font-family:arial,'Lucida Grande',helvetica,sans-serif;
 font-size:11px;
 clear:both;
 margin:0px auto;
 z-index: 600;
 display: block;
}
.footerDiv { padding: 0 1px; }
#FooterContainer a { font-family:arial,'Lucida Grande',helvetica,sans-serif;  color:#1261b3; text-decoration:none; font-weight:normal; }
#FooterContainer a:hover { text-decoration:underline; }

/******** Articles Page ********/

#ArticleContainer
{
	width:755px;
	margin:0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#353537;
}

#ArticleContainer #LeftBar
{
	width:175px;
	float:left;
	font-size:10px;
	padding-top:5px;
}

#ArticleContainer #LeftBar h3
{
	color:#4681AE;
	font-size:14px;
	font-weight:bold;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	clear:both;
}

#ArticleContainer #LeftBar a { font-size:10px; }

#ArticleContainer #LeftBar ul
{
	margin:10px 0px 25px 0px;
	padding:0px;
}

#ArticleContainer #LeftBar li
{
	margin:0px;
	padding:3px 0px 3px 0px;
	list-style-type:none;
	border-bottom:1px dashed #CDCDCD;
}

#ArticleContainer #LeftBar ul.BookmarkIcons
{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:100%;
	float:left;
}

#ArticleContainer #LeftBar ul.BookmarkIcons li
{
	float:left;
	padding:0px 5px 3px 0px;
	margin:0px;
	width:16px;
	border:0px;
}

#ArticleContainer #LeftBar ul.BookmarkIcons li img
{
	border:0px;
}

#ArticleContainer #RightContent
{
	width:535px;
	padding:0px 15px 0px 15px;
	float:right;
	border-left:1px dashed #4681AE;
}

#ArticleContainer #RightContent a { font-size: 11px; color: #4681AE; }

#ArticleContainer #RightContent h1
{
	margin-top:0px;
	margin-bottom:10px;
	padding:0px;
	color:#6C8841;
	font-size:18px;
	font-weight:bold;
}

#ArticleContainer #RightContent h2.ByLine
{
	margin-top:0px;
	margin-bottom:10px;
	padding:0px;
	color:#353537;
	font-size:9px;
	font-weight:normal;
}

#ArticleContainer #RightContent h2
{
	margin-top:0px;
	margin-bottom:5px;
	padding:10px 0px 0px 0px;
	color:#6C8841;
	font-size:13px;
	font-weight:bold;
}

#ArticleContainer #RightContent p
{
	margin-top:0px;
	margin-bottom:10px;
	line-height:18px;
}

/*********** Blockquotes ******************/

#ArticleContainer #RightContent span.QuoteRight
{
	font-size:13px;
	color:#296D9F;
	font-family:verdana, arial, sans-serif;
	line-height:20px;
	padding:15px 0px 5px 10px;
	margin:3px;
	float:right;
	width:200px;
	background-image:url('../img/LargeQuoteLeft.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#ArticleContainer #RightContent  .QuoteInner
{
	background-image:url('../img/LargeQuoteRight.gif');
	background-repeat:no-repeat;
	background-position:bottom right;
	display:block;
}

#ArticleContainer #RightContent  .QuoteCredit
{
	font-size:11px;
	font-style:oblique;
	display:block;
	line-height:normal;
	padding-top:5px;
}

#ArticleContainer #RightContent span.QuoteLeft
{
	font-size:13px;
	color:#296D9F;
	font-family:arial,'Lucida Grande',helvetica,sans-serif;
	line-height:20px;
	padding:15px 10px 5px 10px;
	margin:3px;
	float:left;
	width:200px;
	background-image:url('../img/LargeQuoteLeft.gif');
	background-repeat:no-repeat;
}

#ArticleContainer #RightContent span.ArticleImageLeft
{
	width:200px;
	float:left;
	padding:15px 20px 5px 0px;
	font-size:10px;
	font-style:oblique;
	line-height:normal;
}

#ArticleContainer #RightContent span.ArticleImageLeft img
{
	display:block;
	margin-bottom:5px;
	border:1px solid #4681BC;
}

#ArticleContainer #RightContent span.ArticleImageRight
{
	width:200px;
	float:right;
	padding:15px 5px 5px 20px;
	font-size:10px;
	font-style:oblique;
	line-height:normal;
}

#ArticleContainer #RightContent span.ArticleImageRight img
{
	display:block;
	margin-bottom:5px;
	border:1px solid #4681BC;
}

/*********** Call To Action Button ******************/

.CallToActionButton
{
	margin-top:5px;
	margin-bottom:5px;
}

.CallToActionButton img
{
	display:block;
	border:0px;
}

.CallToActionButton td.MiddleCell
{
	background-image:url('../img/BtnCTA_MiddleBG.gif');
	background-repeat:repeat-x;
	white-space:nowrap;
}

#ArticleContainer #RightContent table.CallToActionButton a {
	font-size: 12px; font-weight: bold; color: #ffffff;
	text-decoration: none; font-family: verdana, arial, sans-serif;
}
#ArticleContainer #RightContent table.CallToActionButton a:hover { color: #E5F1FB; }

/*********** Call To Action Button 2 ******************/

.CallToActionButton2
{
	margin-top:5px;
	margin-bottom:5px;
}

.CallToActionButton2 img
{
	display:block;
	border:0px;
}

.CallToActionButton2 td.MiddleCell
{
	background-image:url('../img/BtnCTA2_MiddleBG.gif');
	background-repeat:repeat-x;
	white-space:nowrap;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:3px;
	line-height:13px;
}

#ArticleContainer #RightContent table.CallToActionButton2 a {
	font-size: 12px; font-weight: bold; color: #ffffff;
	text-decoration: none; font-family: verdana, arial, sans-serif;
}
#ArticleContainer #RightContent table.CallToActionButton2 a:hover { color: #E5F1FB; }

/************* Feedback Form *****************/

#CloseBox
{
	text-align:right;
	padding-right:5px;
}
.FeedbackInput
{
	background-color:#ffffff;
	font-family:arial,'Lucida Grande',helvetica,sans-serif;
	font-size:12px;
	border:1px solid #717171;
}
#FeedbackFormContainer
{
	padding:10px;
	border:1px solid #C7C7C7;
	background-color:#ffffff;
}

h2.FeedbackHeader
{
	color:#4681AE;
	margin:0px 0px 8px 0px;
	padding:0px;
	font-weight:normal;
	font-size:19px;
}
.FeedbackLabel
{
	font-size:12px;
	padding-right:5px;
	text-align:right;
	width:125px;
	vertical-align:top;
}

.FeedbackSpecial
{
	display:none;
}

.FeedbackCaption
{
	font-size:11px;
}

.FeedbackValidation
{
	color:#ff0000;
	font-size:11px;
	display:none;
}
#FeedbackThanksModule
{
  padding-top:110px;
}
#FeedbackThanksModule h2
{
  font-size:22px;
  color:#666666;
  margin:0px 0px 20px 0px;
  font-weight:normal;
}

/********* Added For Terms of Service ***********/

#MainSubContentTOS
{
	border:1px solid #C7C7C7;
	width:920px;
	margin:10px auto 10px auto;
	padding:10px;
	color:#5F5F5F;
	font-size:11px;
}

#MainSubContentTOS h2
{
	margin:0px;
	padding:0px;
	font-size:16px;
	color:#6C8841;
	font-weight:bold;
}

#MainSubContentTOS h3
{
	color:#5F5F5F;
	font-weight:bold;
	font-size:11px;
	margin:0px;
	padding:0px 0px 9px 0px;
}

#MainSubContentTOS h3.NoPad
{
	padding:0px;
}

#MainSubContentTOS a { color: #4681AE; font-size: 11px; }

#MainSubContentTOS ol li
{
	padding-top:3px;
	padding-bottom:9px;
}

#MainSubContentTOS ol li ol
{
	padding-top:9px;
	padding-bottom:0px;
}

#MainSubContentTOS ol li ol li
{
	padding-top:3px;
	padding-bottom:3px;
}

#MainSubContentTOS ol li ol li ol
{padding-top:9px;padding-bottom:9px;}

/********* Added For Revised List Your Business Landing ***********/

h1#PageTitleNew
{
	width:940px;
	margin:0 auto;
	padding-bottom:0px;
	font-size:21px;
	color:#6C8841;
	font-weight:normal;
}

span.OptionalField {
color:#8E8E8E;
font-size:11px;
font-style:oblique;
font-weight:normal;
padding-top:2px;
}

div#LoginContainer
{
	clear:both;
	text-align:right;
	width:400px;
	padding-top:7px;
}

div#ForgotPassword a { color:#4681AE; font-size: 9px; font-weight: bold; }

div#RememberPassword{
	color:#4681AE;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	width:392px;
	vertical-align:middle;
}

/*********** SubFooter ************/

#SubFooterContainer
{
 padding-top:10px;
 text-align:center;
 font-family:arial,'Lucida Grande',helvetica,sans-serif;
 font-size:10px;
 font-weight: normal;
 line-height:14px;
 color: #666;
}

#SubFooterContainer a:link {
	font-family: arial,'Lucida Grande',helvetica,sans-serif;
	font-size: 10px; color: #4681AE;
	text-decoration: none; font-weight: bold;
}
#SubFooterContainer a:hover { text-decoration: underline; }

/*************** Business Enrollment Form Styles ******************/
#FormContainer
{
 margin-top:5px;
 border:1px solid #C7C7C7;
 padding:10px;
 color:#000000;
}

#FormContainer form
{
 padding:0px;
 margin:0px;
}

#FormContainer fieldset
{
 border:0px;
 padding:0px;
 margin-bottom:10px;
}

#FormContainer fieldset.LastSet
{
 margin-bottom:0px;
}

#FormContainer legend
{
 padding:0px;
 margin:0px;
}

#FormContainer h1, .FormContainer h1
{
 font-family:arial,'Lucida Grande',helvetica,sans-serif;
 font-size:18px;
 font-weight:bold;
 margin-top:0px;
 margin-bottom:10px;
 color:#6C8841;
}

#FormContainer h2
{
 font-family:arial,'Lucida Grande',helvetica,sans-serif;
 font-size:15px;
 font-weight:bold;
 margin-top:5px;
 margin-bottom:5px;
 color:#4681AE;
 padding:0px;
}

#FormContainer label { display: block; float: left; width: 170px; padding-top: 4px; }
#FormContainer label.error, #FormContainer label.customerror { width: 330px; }

#rename label
{
 display:block;
 float:left;
 width:170px;
 padding-top:4px;
 margin-left:0px;
}


*html #FormContainer label { padding-top: 2px; }

label.error, label.customerror
{

 clear:both;
 display:block;
 width:auto;
 float:left;
 color:#FF0000;
 padding-left:0;
 font-size:10px;
 font-weight:normal;
 margin-left:170px;
}

label.errorservice
{
 clear:both;
 display:block;
 width:auto;
 float:left;
 color:#FF0000;
 padding-left:0;
 font-size:10px;
 font-weight:normal;
 margin-left:10px;
}


#FormContainer label.Caption
{
 float:none;
 width:auto;
 display:inline;
 font-weight:normal;
 font-size:11px;
 color:#969696;
}

#FormContainer span.Required
{
 line-height:17px;
 font-weight:normal;
 font-size:11px;
 font-style:oblique;
 color:#4681AE;
 font-weight:bold;
}

#FormContainer p
{
 clear:both;
 margin:0px;
 padding-top:3px;
 padding-bottom:3px;
 overflow:hidden;
}

#FormContainer .business_info p
{
 padding-top:0px;
 padding-bottom:0px;
}

*html #FormContainer p
{
 margin-bottom:3px;
}

#FormContainer p.Instructions
{
 clear:both;
 margin:0px;
 padding-top:3px;
 padding-bottom:8px;
 overflow:hidden;
 font-size:11px;
 color:#969696;
}

#FormContainer p#TopInstructions
{
 margin-bottom:5px;
}

#FormContainer p.BottomInstructions
{
 padding-top:15px;
}

*html #FormContainer p.BottomInstructions
{
 padding-top:8px;
}

#FormContainer p.Instructions a { font-size: 11px; font-weight: normal; }

#FormContainer input.RegInput
{
 	width:240px;
	border-left:1px solid #B4B4B4;
	border-right:1px solid #B4B4B4;
	border-top:1px solid #727272;
	border-bottom:1px solid #D9D9D9;
	background-image:url(../img/FormInputBG.gif);
	background-repeat:repeat-x;
	background-position:top;
	float:left;
	font-size:12px;
	color:#000000;
	padding:3px;
	margin:0px;
}

#FormContainer input.State
{
 	width:25px;
}

#FormContainer input.Zip
{
 	width:75px;
}

#FormContainer input.year_established
{
 	width:40px;
}


#FormContainer #SubmitButton
{
 	float:left;
}

#FormContainer #RequiredNote
{
 	float:left;
	width:200px;
	font-size:11px;
	margin-top:6px;
}

#flashMessage{background:url(../img/flash_message.gif) no-repeat;	height:42px; width:860px; color:#000000; font-size:12px; padding:7px 0px 0px 75px; margin:6px auto;}

h2 a, h2 a:hover {color:#808080; text-decoration:none;}

.FormContainer{
	border:1px solid #C7C7C7;
	color:#000000;
	font-family:arial,'Lucida Grande',helvetica,sans-serif;
	margin-top:5px;
	padding:10px;
}
.FormContainer p{
	clear:both;
	margin:0;
	overflow:hidden;
	padding-bottom:5px;
	padding-top:1px;
}

.FormContainer label
{
	display:block;
 	float:left;
	font-weight:bold;
	padding-top:4px;
	width:170px;
}
.FormContainer label1
{
 	float:left;
	
	padding-top:4px;
	width:250px;
}
label.error{
	font-weight:normal;
	width:100%;
	color:#FF0000;
	float:none;
}

#password_form label.error{
	margin-left:0px;
}

/* Dashboard show_business */


#PreviewContainer{
	float:right;
	width:350px;
}

#ListingPreview.business_info{
	border:none !important;
}

.business_info .name {
  font-size:19px;
  font-style:none;
  color:#044684;
}

.business_info .address {  
}

.business_info .address .address1 {}
.business_info .address .address2 {}
.business_info .address .location {}
.business_info .address .address_visible {
  padding:5px;
  font-size:10px;
}

.business_info .website, .business_info .phone {

}

.business_info .phone {
	font-weight:bold;

}
.jmap{
   height:245px;
   width:308px;
}

.dashboardMap{
   height:237px;
   width:245px;
}

.website a{ font-size:13px; color:#244BA8; font-weight:normal; text-decoration:none;}
.website a:hover{color:#244BA8; text-decoration:underline;}

.business_info p {
  margin:0px;
}

.business_info .hours {
	padding:5px 0px;
}

p.since{
	padding-bottom:10px;
  
}




.business_info .categories {
	padding-left:2px;
}

.business_info .names{
	color: #244BA8; 
}

#OfferingsOuterContainer{
	display: block;
	margin-left: 170px;
	margin-top: -23px;
}

#OfferingsOuterContainer #related_categories {
	padding-top: 5px;
	display: none;	
}
#OfferingsOuterContainer select {
	display: inline;	
}
.offerings_container{
	margin:0;
	overflow:hidden; 
	padding-bottom:5px;
	padding-top:1px;
	width: 460px;
}

#PaymentsContainer .payments{
	color: #4681AE;
	font-weight:normal;
}

.gmap{
	display:none;
}

.gmap img {behavior: none}

.offerings_container select{
	margin-right:5px;
}

.heading{
    font-size:20px;	
}
.adminHeading{
	text-decoration:underline;
	font-size:14px;
	font-weight: bold;
}

.contactUs, a.contactUs{
	color:#244BA8;
        font-size:12px;
	font-weight:normal;
	
}
/* Service and Category Section*/
.servicesection{
margin-top:40px;	
}


/* --enrollment form-- */

p.dependent{
		padding-left:20px;
		width:210;
}
.price{text-align:right}

/* -- end enrollment form -- */

/*------------------------*/



/****
 * Admin panel styles
 */
/********** Home Page **************/

#SiteContainer.Admin
{
 width:954px;
 margin:0 auto;
 padding-left:10px;
 padding-right:10px;
}

#SiteContainer.Admin a
{
	color:#4681AE;
	font-weight:normal;
}

#SiteContainer.Admin th a, #SiteContainer.Admin th
{
	color:#6C8841;
	font-weight:bold;
}

.Admin a:hover{
	text-decoration:underline;
}


.Admin ul{
	list-style:none;
	padding-left:0px;
	margin-left:10px;
}

.Admin li{
	list-style:none;
	padding-top:3px;
	margin-left:0px;
	padding-bottom:3px;
}
.buttonbk{
	  	
}
.textbk{
     border:1px solid #000000;
     height:15px;
}

.alink
{
 font-family:arial,'Lucida Grande',helvetica,sans-serif;
 font-size:12px;
 color:blue;
 text-decoration:none;
}

.contact_us_bottom{
	text-align:center;
	padding-top:15px;	
}
.footerContent{
	width: 948px;
	margin: 0px auto;
	border-top: 1px solid #e0e0e0;
	padding-top: 10px;
	font-size: 12px;
	clear: both;
}
.footerContent #footerSitemap, .footerContent #footerSitemapService {
	font-size: 10px;
	margin: 0 auto;
}
	.footerContent #footerSitemap {
		padding-top: 15px;	
		width: 900px;
	}
	.footerContent #footerSitemap a, .footerContent #footerSitemapService a {
		font-size: 10px;	
	}
.dashboard_link {
	float:right;
	padding-top:1px;
	padding-right:2px;
	font-size:12px;
	font-weight:normal;
}
.dashboard_link a{
	font-size:12px;
	font-weight:normal;
	color:#244BA8;
}
.dashboard1 a{
	font-size:12px;
	font-weight:normal;
	color:#244BA8;
}
.email_address li{ margin:3px 0px 3px 15px;}
td.hr hr, th.hr hr{
border-color: #f2f2f2;
}

.space{
padding-left:17px;	
}

#HoursInfo, #PayWith #year_established{
	padding-top:3px;
	font-size:13px;
}

#PayWith span{ display:block;padding-top:3px;}

/* ------------------------------ CSS developed for the new changes ---------------------- */

.login_bottom{350px; margin:0px; border:1px solid red; float:right;}
.login_bottom li{float:left; color:#5F5F5F; font-size:9px; list-style:none;}

.forgot_link{
	clear:both;
	font-size:9px;
    font-weight:bold;
}
.forgot_link li{float:left; list-style:none;}
.forgot_link li.padd{padding-top:4px;font-size:10px;}
.forgot_link a{
	color:#244BA8;
	font-size:12px;
        font-weight:normal;
	padding-left:172px;
}

#email_form .error{margin:0}


.NavigationAdmin{width:400px;border:0px solid #56A5EC;float:left; padding: 10px;}
.ContentContainerAdmin{border:0px solid green;float:right; padding: 10px; clear: both;}

.Admin label.error{margin-left:170px;}

.Admin label
{
 display:block;
 float:left;
 width:170px;
 padding-top:4px;
 font-weight:bold;
}

.crumb_span
{
color:#666666;
float:left;
}
.anchorimage{
background:url(../img/unreached-step.gif) no-repeat;
width:19px;
float:left;
list-style:none;
padding-top:3px;
height:20px;
text-align:center;
}

.anchorimage a{ color:#c7c7c7}
.dashimagestyle{
width:35px;
height:20px;
padding-top:0px;
}
.dashimage
{
float:left;
list-style:none;
}
.small
{
height:5px;	
}

/*------------------------- DashBoard CSS starts Here Dated 30th July 2009 ----------------------------*/
#dashboard{width:964px; border:1px solid #a6a6a6; padding:5px;}
#dashboard  .basicinfo{border:1px solid #a6a6a6; float:left; padding:8px;width:304px;}
#dashboard  .contactinfo{width:300px; float:left;}
#dashboard  .googlemap{width:245px; border:1px solid #a6a6a6; }

#ListingMap img{ behavior: none }

.has-popup { margin-left: 0 !important; }
.has-popup a, .has-popup a:hover {color:#000; text-decoration:none}

h1.toptitle { width: 32%; float: left; }
#shortCBSAList { padding-top: 5px; text-align: right; padding-bottom: 5px; float: right; width: 68%; }
.grey { color:  #666; }

#fullCBSAList, #AllServList { padding: 5px 16px 8px; background: #F7F5DC; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#fullCBSAList h3 { padding-bottom: 3px; font-weight: normal; margin-left: -6px; font-size: 12px; }
#fullCBSAList ul { width: 16.5%; display: block; float: left; }
#fullCBSAList ul li { display: block; font-size: 12px; }

#AllServList { padding-top: 3px; padding-bottom: 5px; }
#AllServList ul li { list-style-type: none; font-size: 11px;  }
#AllServList ul li .ListHeaderNew { color: #6C8841; font-size: 12px; font-weight: normal; display: block; padding-bottom: 1px; padding-top: 2px; }
#AllServList ul li ul li { background:url(../img/LinkArrow.gif) no-repeat 0 6px; margin:0; padding:1px 0 1px 10px; }

#AllServLink { display: block; float: right; padding: 3px 5px 3px; font-size: 13px; }

#fullCBSAList.searchonly { margin-top: 15px; }
	#fullCBSAList.searchonly #findCities { padding-top: 3px; }
	#fullCBSAList.searchonly #noteBrowse { width: 18%; padding-top: 0; }
	#fullCBSAList.searchonly #noteBrowse a { width: 100%; }

#findCities { float: left; width: 40%; clear: none; padding-top: 8px; }
	#findCities label { color: #999; font-size: 13px; }
#noteBrowse { float: right; width: 33.5%; padding: 8px 5px 0; text-align: right; }
#noteBrowse a { float: left; display: block; width: 49%; text-align: left; padding-top: 4px; } 
h2.browserhead { padding-bottom: 15px; }
h2.browserhead.topcities { padding-bottom: 2px;  border-bottom: 1px solid #ccc; } 
h2.browserhead.topcities.statecities { margin-bottom: 10px; }

.indexcol { float: left; width: 25%; }
	.indexcol h3 { font-weight: bold; font-size: 13px; margin-top: 10px; padding-bottom: 3px; }
.indexcol.narrow { width: 20%; }
.indexcol li { padding: 2px 0; list-style-type: none; }


.errorMsg { padding: 8px; margin: 0 8px 10px; color: #9F6000; border: 1px solid #9F6000; background-color: #FEEFB3; }

.ListFloatQuater { width: 24%; float: left; padding-right: 0.9%; } 
.ListFloat { width: 24%; float: left; padding-right: 0.9%; }
.threeCol .ListFloat { width: 32.4%; }
.upcome, h1.servlist { border-bottom: 1px solid #ccc; margin-bottom: 11px; color: #1A639B; padding: 3px 0 3px;  }
h2.upcome { color: #6C8841; }
h1.toptitle { color: #6C8841; }

/*--------- Sitemap ------*/
.sitemap{padding:10px;clear:both}
.sitemap ul li{margin-left:30px}
/*----- End Sitemap ------*/

/* global styles : global.css */
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0; }
a:link, a:visited { color: #244BA8; }
a img { border: 0; }
/* --- */

/* Popup/help bubbles */
span.has-popup .large {
    font-size: 12pt;
    line-height: 10px;
}
span.has-popup .help {
    cursor: help;
    text-decoration:none;
}
div.popup {
    display: none;
    position: absolute;
    width: 320px;
	z-index: 10000;
}
div.popup div.top {
    height: 32px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../img/popup-bg-top.png');
}
div.popup div.top[class] {
  background-image:url(../img/popup-bg-top.png);
}
div.popup div.content {    
    padding: 0 25px;
    text-align: center;
    width: 270px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../img/popup-bg.png');
}
div.popup div.content[class] {
  background-image:url(../img/popup-bg.png);
}
div.popup div.content h1 {
    margin-top: 0;
}
div.popup div.bottom {
	height: 38px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../img/popup-bg-bottom.png');
}
div.popup div.bottom[class] {
	background-image:url(../img/popup-bg-bottom.png);
}
/* --- */

/* Skyline */
div#PrimaryContainer div.skyline {
    margin: 0 auto;
    width: 950px;
}

div#PrimaryContainer div.skyline div.crumbtrail {
    color: #666;
    float: left;
    font-size: 10pt;
    width: 315px;
}
div#PrimaryContainer div.profile div.skyline { 
	width: 336px;
}
div#PrimaryContainer div.profile div.skyline div.crumbtrail {
	width: 320px; padding: 0 0 9px 0;	
}
	div#PrimaryContainer div.profile div.skyline div.crumbtrail .crumb-cat { display: none; }
	div#PrimaryContainer div.profile div.skyline div.crumbtrail .crumb-cat.active { display: inline; }

div#PrimaryContainer div.skyline div.crumbtrail a:link,
div#PrimaryContainer div.skyline div.crumbtrail a:visited {
    color: #244BA8;
}

div#PrimaryContainer div.skyline h1 {
    color: #6C8841;
	min-height: 24px;
    font-size: 13pt;
    font-weight: normal;
    text-align: right;
    text-transform: uppercase;
}

div#PrimaryContainer div.skyline p.summary {
    color: #666;
    font-size: 9pt;
}
/* --- */